<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26LY00280_20260331.xml</Identification>
    <Date_Mise_Jour>2026-04-02</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA69</Code_Juridiction>
    <Nom_Juridiction>COUR ADMINISTRATIVE D'APPEL DE LYON</Nom_Juridiction>
    <Numero_Dossier>26LY00280</Numero_Dossier>
    <Date_Lecture>2026-03-31</Date_Lecture>
    <Avocat_Requerant>CABINET PHILIPPE PETIT &amp; ASSOCIES</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>plein contentieux</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure<br/>
<br/>
La SCI La Rayonne et le Centre Culturel Œcuménique Jean-Pierre Lachaize ont demandé au tribunal administratif de Lyon, d’une part d’annuler la décision implicite par laquelle la région Auvergne Rhône-Alpes a refusé de verser à la SCI La Rayonne une subvention forfaitaire d’investissement d’un montant maximum de 200 000 euros, d’autre part, d’enjoindre à cette collectivité de lui verser cette somme, outre intérêts au taux légal capitalisés, enfin, de condamner la collectivité à lui verser en référé une provision de même montant.<br/>
<br/>
Par un jugement n° 2402270, 24LY02271 du 21 novembre 2025, le tribunal a fait droit à leur demande au fond et prononcé un non-lieu à statuer sur le référé provision.<br/>
<br/>
Procédure devant la cour  <br/>
 <br/>
Par une requête enregistrée le 2 février 2025, la région Auvergne Rhône-Alpes, représentée par Me Petit (Selarl Philippe Petit &amp; Associés), demande à la cour d’ordonner le sursis à l’exécution de ce jugement, en ce qu’il a fait droit aux demandes à fin d’annulation et d’injonction, jusqu’à ce qu’il soit statué sur la requête n° 26LY00263 tendant à son annulation.<br/>
<br/>
La région Auvergne Rhône-Alpes soutient que l’exécution du jugement l’expose à des risques de perte définitive de la somme en litige au sens de l’article R. 811-16 du code de justice administrative, en raison de la situation financière de la SCI La Rayonne et du montant de la somme qui devrait être restituée.<br/>
<br/>
Par un mémoire enregistré le 23 mars 2026, la région Auvergne Rhône-Alpes déclare se désister de ses conclusions.<br/>
<br/>
Par un mémoire enregistré le 24 mars 2026, le Centre Culturel Œcuménique Jean-Pierre Lachaize et la SCI La Rayonne, représentées par Me Benabdessadok, acquiescent au désistement de la région Auvergne Rhône-Alpes.<br/>
<br/>
Vu :<br/>
– les autres pièces du dossier ;<br/>
– la requête n° 26LY00263 par laquelle la région Auvergne Rhône-Alpes demande l’annulation du jugement n° 2402270, 24LY02271 du 2 décembre 2025 et le rejet de la demande indemnitaire présentées devant le tribunal par le Centre Culturel Œcuménique Jean-Pierre Lachaize et la SCI La Rayonne ;<br/>
– le code de justice administrative.<br/>
 <br/>
Les parties ont été régulièrement convoquées à l’audience publique.<br/>
<br/>
La clôture de l’instruction a été prononcée à l’audience.<br/>
<br/>
Ont été entendus à l’audience :<br/>
– le rapport de M. Arbarétaz, président,<br/>
– et les observations de Me Frigière (Selarl Philippe Petit &amp; Associés) pour la Région Auvergne Rhône-Alpes, ainsi que celles de Me Benabdessadok pour la SCI La Rayonne et pour le Centre Culturel Œcuménique Jean-Pierre Lachaize.<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Par un mémoire enregistré le 23 mars 2026, la région Auvergne Rhône-Alpes se désiste purement et simplement de sa requête. Rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
ORDONNE :<br/>
 <br/>
Article 1er :<br/>
Il est donné acte du désistement de la requête de la région Auvergne Rhône-Alpes.<br/>
<br/>
Article 2 :<br/>
La présente ordonnance sera notifiée à la région Auvergne Rhône-Alpes, à la SCI La Rayonne et au Centre Culturel Œcuménique Jean-Pierre Lachaize.<br/>
<br/>
<br/>
Fait à Lyon, le 31 mars 2026.<br/>
<br/>
<br/>
Le président de la 4ème chambre,<br/>
<br/>
<br/>
<br/>
<br/>
Ph. Arbarétaz<br/>
<br/>
<br/>
La République mande et ordonne à la préfète du Rhône en ce qui la concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
 <br/>
Pour expédition conforme,<br/>
La greffière,<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
